## libjspeex-java 0.9.7

=== debian/changelog ===
libjspeex-java (0.9.7-5) unstable; urgency=medium

  * Team upload.
  * Secure URI for Homepage
  * Secure URI in d/watch
  * d/rules: Remove redundant get-orig-source target
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/copyright: DEP5 + Files-Excluded
  * Drop debian/README.Debian-source since redundant
  * Switch from cdbs to dh

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2025 18:29:41 +0100

libjspeex-java (0.9.7-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:33 +0100

libjspeex-java (0.9.7-4) unstable; urgency=medium

  * Team upload.
  * Remove the timestamp, the username and the OS information from the manifest
    to make the build reproducible
  * Removed the javadoc from the binary package
  * Added a clean target to debian/rules
  * Standards-Version updated to 3.9.8 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 May 2016 09:38:03 +0200

libjspeex-java (0.9.7-3) unstable; urgency=low

  * Switch to default-jdk.
  * Switch to source format 3.0.
  * Change Section: java.
  * Clean up Depends.
  * Update Standards-Version: 3.9.1.
  * Enable tests.

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Aug 2011 22:41:04 +0200

libjspeex-java (0.9.7-2) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control:
    + Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
    + Add XS-Vcs-{Svn,Browser} headers.
    + Set Priority to optional from extra.
  * Add debian/README.Debian-source file.
  * Remove debian/install and install jar from debian/rules and create
     symbolic link.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 11:32:51 +0530

libjspeex-java (0.9.7-1) unstable; urgency=low

  * Initial release (Closes: #421717)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 15:25:18 +0530
