=== debian/control ===
Source: libjspeex-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: ant-optional,
                     junit,
                     default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjspeex-java
Vcs-Git: https://salsa.debian.org/java-team/libjspeex-java.git
Homepage: https://jspeex.sourceforge.net

Package: libjspeex-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Implementation of Speex
 JSpeex is a Java port of the Speex speech codec (Open Source/Free
 Software patent-free audio compression format designed for
 speech). It provides both the decoder and the encoder in pure Java,
 as well as a JavaSound SPI.
