=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := package
DEB_ANT_CHECK_TARGET := test
DEB_JARS             := ant-junit junit


%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -Rf doc dist

override_dh_install:
	dh_install
	install -m 644 -D dist/jspeex.jar debian/`dh_listpackages`/usr/share/java/jspeex-$(DEB_VERSION_UPSTREAM).jar

override_dh_link:
	dh_link
	dh_link /usr/share/java/jspeex-$(DEB_VERSION_UPSTREAM).jar \
	  /usr/share/java/jspeex.jar
