=== debian/watch ===
version=4
https://sf.net/jspeex/ jspeex-(.*)\.zip
